设为首页收藏本站新闻投稿

MOD中国同盟社

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 600|回复: 1

[求助] 为什么我的CS3248版本装插件不上 [复制链接]

Rank: 10Rank: 10Rank: 10

帖子
442
精华
0
声望
3435 点
金币
552 Mold
被赞许
4 次
注册时间
2010-11-27

懒人勋章

发表于 2011-11-16 23:33:36 |显示全部楼层
郁闷啊~ 下了个3248的版本 然后装了微瞄插件居然显示不出来 装了个修改子弹的插件 居然买不了子弹 这是为什么啊~请问下用什么版本的CS好装点啊~ 除了OKGOGOGO的哪些,那里面BOT太BT我杀不了 我技术差没办法~ 介绍下哪个版本装插件好点啊~ 我以前用是CZ啊~ 但是现在想换成CS哦~ 我不玩生化只打爆破的 不要那些几个模式整合在一起的
MC

使用道具 举报

Rank: 7Rank: 7Rank: 7

帖子
232
精华
0
声望
2439 点
金币
158 Mold
被赞许
20 次
注册时间
2011-8-30

可爱小猫 懒人勋章

发表于 2011-11-17 17:37:39 |显示全部楼层
我是3248的啊,没什么问题啊

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

回顶部